<section>
    <h1 class="text-2xl font-bold my-4">Contact</h1>
    <div class="flex justify-center">
        <form (submit)="submit()" class="w-2/3">
            <div class="flex flex-col">
                <label for="name">Name</label>
                <input class="bg-surface1" type="text" id="name" [(ngModel)]="form.name" name="name" />
            </div>
            <div class="flex flex-col">
                <label for="email">Email</label>
                <input class="bg-surface1" type="email" id="email" [(ngModel)]="form.email" name="email" />
            </div>
            <div class="flex flex-col">
                <label for="message">Message</label>
                <textarea class="bg-surface1" id="message" [(ngModel)]="form.message" name="message"></textarea>
            </div>
            <div class="flex justify-center">
                <button type="submit">Send</button>
            </div>
        </form>
    </div>
</section>
